@charset "UTF-8";
body {
margin: 0;
padding: 0;
/*font-family:Yu Gothic、游ゴシック, "Yu Gothic", メイリオ, sans-serif;*/
line-height: 1.5;
background: #EFFAFF;
    font-family: "Noto Sans JP", sans-serif; 
font-weight: 400;
font-style: normal;
}
.nonono{
display: none;
}
.main_cont{
width: 90%;
margin: 10px auto 100px;
}
.container{
width: 95%;
}
.pa10{
padding: 10px 0;
}
.pa20{
padding: 20px 0;
}
.bbb{
font-weight: bold;
font-size: 120%;
}
header{
position: relative;
padding: 0.5rem;
background: #0E7CD3;
font-weight: bold;
text-align: center; 
color: #ffffff;
}
h1{
font-weight: bold;
text-align: center;
padding: 20px 0;
margin: 0;
font-size: 150%;
}
h1:before{
content: '';/*何も入れない*/
display: inline-block;
width: 50px;/*画像の幅*/
height: 50px;/*画像の高さ*/
background-image: url("../img/logo01.png");
background-repeat:no-repeat;
background-size: contain;
vertical-align: middle;
margin-right: 10px;
}
h1:after{
content: '';/*何も入れない*/
display: inline-block;
width: 50px;/*画像の幅*/
height: 50px;/*画像の高さ*/
background-image: url("../img/logo02.png");
background-repeat:no-repeat;
background-size: contain;
vertical-align: middle;
margin-left: 5px;
}
h3{
margin: 10px auto;
line-height: 1.3;
font-size: 130%;
font-weight: bold;
text-indent: -2.5rem;
padding-left: 3rem;
color: #000000; 
text-align: center;
}
h3::before {
content: url("../img/senior_mark.png");  
position:relative;
top:5px;      
left:0;    
} 
h3::after {
content: url("../img/senior_mark.png");  
position:relative;
top:5px;      
right:0;    
} 
h4{
font-size: 180%;
color: #0E7CD3;
margin: 10px 0;
font-weight: bold;
}
.msg_box{
margin: 20px auto;
line-height: 1.3;
font-size: 35px;
font-weight: bold;
padding: 10px;
}
.msg_box02{
margin: 30px auto 10px;
line-height: 1.7;
text-align: center;
font-weight: bold;
font-size: 150%;
color: #22AAA3;
}
.msg_box00{
margin: 10px auto;
line-height: 1.3;
font-size: 120%;
font-weight: bold;
text-indent: -2.5rem;
padding-left: 3rem;
color: #0E7CD3;
} 
.msg_box00:before {
content: url("../img/cyuui_mark.png");  
position:relative;
top:5px;      
left:0;    
} 
.question_msg {
}

span.unumber{
font-weight:bold;
color: #0E7CD3;
text-shadow: 0.02em 0.02em 0.02em rgba(0,0,0,1);
}
.select-css {
display: block;
font-size: 150%;
font-family: sans-serif;
font-weight: bold;
color: #444;
line-height: 1.3;
padding: .6em 1.4em .5em .8em;
width: 100%;
max-width: 100%; 
box-sizing: border-box;
margin: 0;
border: 1px solid #aaa;
box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
background-color: #fff;
background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
linear-gradient(to bottom, #ffffff 0%,#EEF3FF 100%);
background-repeat: no-repeat, repeat;
background-position: right .3em top 50%, 0 0;
background-size: .70em auto, 100%;
}
.select-css::-ms-expand {
display: none;
}
.select-css:hover {
border-color: #888;
}
.select-css:focus {
border-color: #aaa;
box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
box-shadow: 0 0 0 3px -moz-mac-focusring;
color: #222; 
outline: none;
}
.select-css option {
font-weight:normal;
}
.co_aka{
color: #ff0000;
}
select{
border: none; 
}
select.co_aka{
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
background: #FBD202;
color: #0F0000;
padding: 0 10px;
}
.tel_input{  
}
.fl_st{
align-items: flex-start; 
}
.xy_box{
font-size: 150%;
font-weight: bold;
}
.xy_box span{
border: solid 1px #DD0003;
padding: 10px 20px;
background: #ffffff;
margin: 0 5px;
font-size: 110%;
}
.flex_box{
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
}
.flex_box03{
display: flex;
flex-direction: row;
justify-content: flex-start;
}
.flex_box02{
display: flex;
justify-content: center;
flex-direction: column;
margin: 10px auto;
width: 90%;
}
.flex_btn_box{
display: flex;
justify-content: center;
flex-direction: row;
margin: 10px auto;
align-items: center;
width: 90%;
}

.flex_img{
width: 25%;
}
.flex_img img{
width: 100%;
}
.flex_btn_cent{
width: 75%;
}
.flex_20{
width: 22%;
margin: 0 auto;
}
.flex_30{
width: 28%;
margin: 0 auto;
}
.flex_40{
width: 38%;
margin: 0 auto;
}
.flex_50{
width: 48%;
margin: 0 auto;
}
.flex_60{
width: 58%;
margin: 0 auto;
}
.flex_70{
width: 68%;
margin: 0 auto;
}
.flex_90{
width: 90%;
margin: 0 auto;
}
.btn_box{
margin: 10px auto;
display: flex;
justify-content: center;
flex-direction: row;
width: 90%;
}
.btn_box02{
display: flex;
flex-direction: column;
justify-content: center;
width: 90%;
margin: 10px auto;
}
.button_general {
font-size: 30px;
font-weight: bold;
width: 100%;
border: 2px solid #419BFB;
background: #FFFFFF;
padding: 10px 0;
letter-spacing: 0.2em;
text-align: center;
margin: 20px auto;
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
border-radius: 10px;
text-decoration: none;
}
.button_general:hover {
background: #3EC6FF;
text-decoration: none;
cursor: pointer;
}
.button_general002 {
font-size: 30px;
font-weight: bold;
width: 100%;
border: 2px solid #419BFB;
background: #FFFFFF;
padding: 10px 0;
letter-spacing: 0.2em;
text-align: center;
margin: 20px auto;
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
border-radius: 10px;
text-decoration: none;
display: none;
}
.button_general002:hover {
background: #3EC6FF;
text-decoration: none;
cursor: pointer;
}
.img_box{
width: 90%;
margin: 10px auto;
}
.img_box02{
width: 55%;
margin: 10px auto;
}
.img50{
width: 50%;
padding: 30px;
}
.flex_box img,.flex_box02 img,.flex_box03 img,.img50 img,.img_box img,.img_box02 img{
width:100%;
}
.col-sm-3{
width: 25%;
margin: 10px auto;
padding: 0;
}
.input-group-addon{
background: #EFFAFF;
border: none;
font-weight: bold;
vertical-align: bottom;
padding: 8px;
font-size: 100%;   
}
/* Chrome、Safari  */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
-webkit-appearance: none; 
 margin: 0;  
}  
/* Firefox、IE  */
input[type="number"] {  
-moz-appearance:textfield;
}
::placeholder {
 color: #ddd;
}
input.license:focus{
    background: #FEFFF0;
}
input.license{
width:90%;
font-size: 30px;
font-weight: bold;
margin: 10px  10px 10px 0;
padding: 5px 10px;
border: 1px solid #aaa;
box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
}
input.name_box {
 width:40%;
font-size: 30px;
font-weight: bold;
margin: 10px;
padding: 5px 10px;
border: 1px solid #aaa;
box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
}
input.mail_box {
 width:95%;
font-size: 30px;
font-weight: bold;
margin: 10px;
padding: 5px 10px;
border: 1px solid #aaa;
box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
}

.license_limit {
font-size: 25px;
padding-left: 8px;
font-weight: bold;
width: 95%;
}
.license_limit {
font-size: 18px;
}
.radio_box{
width: 95%;
margin: 20px auto;
}
.cyui{
margin: 10px 0;
color: #04720D;
font-weight:bold;
font-size: 150%;
}
.cyui02{
margin: 5px 0;
color: #C91A50;
font-size: 120%;
}
.cent_normal{
font-size: 150%;
text-align: center;
color: #0E7CD3;
margin: 10px 0;
font-weight: bold;
}
.pdb10{
padding-bottom: 10px;
}
.pdb15{
padding-bottom: 15px;
}
.division {
font-size: 30px;
padding-left:8px;
font-weight: bold;
}
label {
font-size: 150%;
font-weight: bold;
}
.radiobutton:checked + label {
background-color: pink;
}
.ll_radio {
width: 1.4em;
height: 1.4em;
}
.sel_class{
font-size: 25px;
padding-left:8px;
font-weight: bold;  
}
.gu_re{
position: relative;
}
.license_guide{
font-weight: 700;
font-size: 25px;
width: 50%;
margin: 0 auto;
}
.OpeningWin{
width:80%;
padding: 20px;
margin: 20px auto 70px;
}
.OpeningMsg{
font-size: 24px;
color: #EF002C;
font-weight: bold;
padding-bottom: 20px;
}
.OpeningMsg02{
font-size: 20px;
width: 90%;
margin: 10px auto;
font-weight: 600;
}
.button_opening{
font-size: 20px;
padding: 20px;
font-weight: bold;
width: 60%;
text-align: center;
background: #43A714;
border-radius: 10px;
margin: 50px auto;
color: #ffffff;
}
.button_opening:hover{
background: #FFF96C;
color: #138606;
}
.un_yello{
background: linear-gradient(transparent 60%,#F1F000 0%);
}
input[type="radio"] , input[type="checkbox"]{
-webkit-transform: scale(1.3);
transform: scale(1.3);
 margin-right: 0.3em;
}
footer{
background: #FFFFFF;
border-top: dotted 2px #22AAA3;
}
.footer_logo{
width: 30%;
margin: 20px auto 10px;
}
.footer_logo img{
width: 100%;
margin: 0 auto;
}

@media screen and (max-width: 890px) { 
.main_cont{
width: 90%;
}
.col-sm-3{
width: 80%;
margin: 10px auto;
}
.flex_box{
flex-direction: column;
margin: 10px auto;
width: 100%;
}
.flex_select{
flex-direction: row;      
}
.tel_input{  
flex-direction: row;
}
.flex_20{
width: 80%;
margin: 8px auto;
}
.flex_50{
width:90%;
}
.flex_40{
width: 85%;
}
.flex_30{
width: 85%;
margin: 0 auto;
}
.flex_60{
width: 90%;
margin: 0 auto;
}
.flex_70{
width: 80%;
margin: 0 auto;
}

.flex_90{
width: 80%;
margin: 0 auto;
}
.select-css {
font-size: 20px;
line-height: 1.2;
padding: .5em 1em .4em .7em;
}
.license_limit {
font-size: 22px;
}
.radio_box{
width: 98%;
}
.division {
font-size: 20px;
}
.question_msg {
font-size: 28px;
}

}
@media screen and (max-width:789px) {
.OpeningWin{
width:90%;
padding: 20px;
margin: 20px auto 70px;
}
.OpeningMsg{
font-size: 22px;
}
.OpeningMsg02{
font-size: 18px;
width: 95%;
}
.button_opening{
font-size: 20px;
padding: 15px 0;
width: 80%;
}
.license_limit {
font-size: 18px;
}
.msg_box{
font-size: 180%;
}
input.license{
width:70%;
font-size: 25px;
margin: 10px auto;
padding: 0 0 0 5px;
}
.license_guide{
font-size: 22px;
width: 70%;
}
input[type="radio"] , input[type="checkbox"]{
-webkit-transform: scale(1.1);
transform: scale(1.1);
 margin-right: 0.1em;
}
footer{
background: #FFFFFF;
border-top: dotted 2px #22AAA3;
}
.footer_logo{
width: 60%;
margin: 20px auto 10px;
}
.footer_logo img{
width: 100%;
margin: 0 auto;
}
.flex_70{
width: 90%;
margin: 0 auto;
}
h4{
font-size: 180%;
}
.cyui02{
margin: 5px 0;
color: #C91A50;
font-size: 90%;
}
.select-css {
display: block;
font-size: 125%;
background-position: right .2em top 50%, 0 0;
background-size: .50em auto, 100%;
padding: .5em 1em .4em .4em;
}
.container{
width: 98%;
padding: 0;
}
.cent_normal{
font-size: 130%;
text-align: center;
}
.img50{
width: 80%;
padding: 30px;
}
.flex_btn_box{
flex-direction: column;
margin: 10px auto;
width: 90%;
}
.flex_img{
width: 50%;
margin: auto;
}
.flex_btn_cent{
width: 90%;
}
.img_box02{
width: 80%;
}
}
@media screen and (max-width:479px) {
.select-css {
font-size: 120%;
}
.main_cont{
width: 98%;
margin: 10px auto 60px;
}
h1{
font-size: 20px;
padding: 15px 0;
}
h1:before{
width: 30px;/*画像の幅*/
height: 30px;/*画像の高さ*/
}
h1:after{
width: 30px;/*画像の幅*/
height: 30px;/*画像の高さ*/
margin-left: 5px;
}
h4{
font-size: 130%;
}
.cyui{
font-size: 110%;
}
.question_msg {
font-size: 21px;
padding: 10px 0;
}
.btn_box{
margin: 10px auto;
flex-direction: column;
width: 85%;
}
.btn_box02{
margin: 10px auto;
display: flex;
justify-content: center;
}
.button_general {
font-size: 22px;
width: 95%;
margin: 10px auto;
}
.button_general002 {
font-size: 22px;
width: 95%;
margin: 10px auto;
}
.img_box{
width: 90%;
margin: 10px auto;
}
.flex_box02,.flex_box03{
flex-direction: column;
margin: 10px auto;
width: 95%;
}
.flex_20{
width: 90%;
margin: 8px auto;
}
.flex_30,.flex_40,.flex_50,.flex_60,.flex_70,.flex_90{
width: 95%;
}
.input-group-addon{
background: #f9f9f9;
border: none;
font-weight: bold;
vertical-align: bottom;
}
.col-sm-3{
width: 95%;
margin: 8px auto;
}
.radio_box{
width: 98%;
}
.division {
font-size: 18px;
}
.sel_class{
font-size: 18px;
}
.OpeningWin{
width:90%;
padding: 20px 0;
}
.msg_box{
font-size: 140%;
padding: 10px 8px;
}
.msg_box02{
font-size: 120%;
}
.img50{
margin: 20px auto;
}
.img_box02{
width: 95%;
}
.xy_box{
font-size: 120%;
font-weight: bold;
}
.msg_box00{
margin: 0px auto 10px;
font-size: 110%;
padding: 0 0 0 20px;
text-indent: -2.5rem;
padding-left: 2rem;
} 
.msg_box00:before {
content: url("../img/cyuui_mark_sp.png");  
top:3px;      
left:0;    
} 
.flex_btn_box{
flex-direction: column;
margin: 10px auto;
width: 95%;
}
.flex_img{
width: 50%;
margin: auto;
}
.flex_btn_cent{
width: 98%;
text-align: center;
}
}
@media screen and (max-width:390px) {
.flex_select{
flex-direction: column;
}
.select-css {
background-position: right .6em top 50%, 0 0;
background-size: .90em auto, 100%;
padding: .5em 1em .4em .6em;
}
}



